@font-face {
    font-family: 'SegoeUI';
    src: local('Segoe UI'), url('https://fonts.cdnfonts.com/s/15051/Segoe UI.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'SegoeUI';
    src: local('Segoe UI Semibold'), url('https://fonts.cdnfonts.com/s/15051/Segoe UI Semibold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'SegoeUI';
    src: local('Segoe UI Semibold'), url('https://fonts.cdnfonts.com/s/15051/Segoe UI Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'SegoeUI';
    src: local('Segoe UI Bold'), url('https://fonts.cdnfonts.com/s/15051/Segoe UI Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

body {
    font-family: 'SegoeUI', sans-serif !important;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'SegoeUI', sans-serif !important;
}